Subject: [Ipoverib] Post approvals

From: Bill Strahm <[email-masked]>
Date: Tue, 9 Apr 2002 10:45:54 -0700

Just a quick note.  

Currently our list only supports messages from subscribers.  All other messages 
are sent for approval and either Jerry, or I approve on topic messages.  This
protects you from all kinds of spam that none of us want to read (but I slog
through on a daily basis anyway)

The downside of this is occasionally people post from e-mail addresses that they
aren't subscribed from, and the mail is delayed until Jerry or I can get to it.
We do our best but it takes a while, I just wanted people to be aware that 
there isn't a conspiracy or anything on why some mail seems to be delayed.

If there are any questions about this, please feel free to e-mail me, or if it
is needed, the list, or our Area Directors.  

Bill

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib